body {
	background-color:#f0f0f0;
	color:#555555;
}
a, button, input, img, div, select {
	outline:none !important;
}
ul li {
	list-style:none;
	padding:0;
	margin:0;
}
ul {
	list-style:none;
	padding:0;
	margin:0;
}
h1, h2, h3, h4, h5 {
	color:#296884;
	font-weight:bold;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
}

p {
	margin-bottom:3px !important;
}

label {
    color:#296884;
    font-size:14px;
    font-weight:normal;
}
a:active, a:hover, a:active, a:visited, a:focus {
	text-decoration:none;
}
h3.panel-title {
	font-size:14px;
}
.cadastroform1 {
	margin-top:20px;
}
.eventofree {
	position:absolute;
	height:60px;
	width:60px;
	margin-left:-1px;
	margin-top:-1px;
}
.cadastroform1 hr, .cadastroform2 hr {
	padding-bottom:10px;
}
.titulo01 {
	background-color:#00afef;
	border-radius: 5px 5px 0px 0px;
	height:40px;
	line-height:30px;
	padding-top:5px;
	color:#FFFFFF;
}
.iconechave {
	height:45px;
}
.loginicon .iconechave {
	height:38px;
}
#camposbusca {
	display:block;
	background-color:#4b4b4d;
	padding-top: 15px;
}
#btnbusca {
	margin-top:2px;
}
.btnbuscar {
	width:100%;
}
form.busca div.row div.form-control {
	padding:0px !important;
	margin:0px !important;
}
/*
.navbar {
	background:#0e3b51 url(../images/header_bg.jpg) repeat-x;
	height:100px;
	color:#FFF;
	border-radius:0px !important;
	margin-bottom:0px !important;
	border: 0px !important;
	z-index:125;
}
.navbar-brand {
    height: 100px;
    line-height: 100px;
	border-right:#0e3b51 1px solid;
	padding:0 !important;
}
.userlogin li {
	line-height:50px;
	padding: 0px 10px;
}
.userlogin2 {
	height:40px;
}
.userlogin2 li {
	line-height:40px;
	padding: 0px 10px;
}
.userlogin2 li a {
	display:inline;
}
.userlogin2 li a:hover {
	text-decoration:underline;
}
.smtxtnav a {
	font-size:14px;
}
.navbar-form {
    padding: 0 !important;
    margin: 0 !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}
.usernav {
	font-weight:bold;
	font-size:12px;
	padding-top:5px;
	text-align:left;
}
.userwelcome {
	height:45px;
	line-height:40px;
	padding-right:15px;
	text-align:left;
}
.nav .navtabs {
	height:45px;
}
.nav > li > a {
    padding: 5px !important;
}
.nav .nav-tabs {
    border-bottom: none !important;
}
.navbar-right {
    margin-right: 0;
}
.menutab1 {
    background-color: #c67821;
	border-radius:0px 5px 0px 0px;
}
.menutab2 {
    background-color: #c67821;
	border-radius:5px 0px 0px 0px;
}
.menutab1 img, .menutab2 img {
	height:100% !important;
}
.nav .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background: #f19024 url(../images/menuicons_bg.jpg) bottom repeat-x !important;
    border: #c67821 !important;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
	border-color: transparent; 
}
.nav .nav-tabs > .menutab1 > a {
    margin-right: 0 !important;
    border-radius: 0px 5px 0px 0px;
}
.nav .nav-tabs > .menutab2 > a {
    margin-right: 0 !important;
    border-radius: 5px 0px 0px 0px;
}
.nav .nav-tabs > li {
    margin-bottom: 0 !important;
}
.nav .tab-content {
	background: #f19024 url(../images/menu_bg.jpg) top repeat-x;
	border-radius:5px 0px 5px 5px;
	line-height:40px;
	height:40px;
	width:700px;
}
.nav .tab-pane a {
	background: #f19024 url(../images/menu_bg.jpg) top repeat-x;
	float:left;
	width:20%;
	text-align:center;
	border-right:#c67821 1px solid;
	list-style:none;
	color:#FFFFFF;
	text-decoration:none !important;
	cursor: pointer !important;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	white-space:nowrap;
}
.nav .tab-pane a:hover {
	background: #f19024 url(../images/menuhover_bg.jpg) top repeat-x;
	color:#FFFFFF;
	text-decoration:none;
}
.nav .tab-pane a.areaatleta {
	width:27%;
	border-radius: 5px 0px 0px 5px;
}
.nav .tab-pane a.sair {
	width:13%;
	border-right: none !important;
	border-radius: 0px 0px 5px 0px;
}
.labelcarrinho {
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	white-space:nowrap;
	width:30%;
	float:left;
	padding-left:15px;
}
.inputcarrinho {
	padding-top:6px;
	width:70%;
}
.inputcarrinho input {
	height:30px;
}
.inputcarrinho button {
	height:30px;
	line-height:15px;
	margin-top:-11px;
	margin-right:10px;
}
.carrinhoexp {
	background-color: #f19024;
	border-radius: 5px;
	display:none;
	padding:15px;
}
.detevento {
	line-height:normal;
	background-color:#FFFFFF;
	color:#555555;
	border-radius:5px;
	width:100%;
	padding:15px;
}
.detevento .table {
	margin-bottom:0 !important;
}
.detevento table thead {
	background-color: #555555;
	color:#FFFFFF;
	font-size:11px;
	text-transform:uppercase;
	font-weight: bold;
}
.carrinhoexp .divider {
	height:1px;
	margin:10px 0px 10px 0px;
	background-color:#c67821;
}
.inputcarrinho .btn-sm {
    border-radius: 0px 15px 15px 0px !important;
}
.botcarrinho {
	padding: 15px 15px 5px 15px;
	text-align:center;
}
.loginicon {
	padding-top:5px;
	padding-right:5px;
}
*/
.listagem {
	background-color:#FFFFFF;
	padding:10px;
}
.cadastronovoatleta, .editarcadastro {
	background-color:#FFFFFF;
	padding:20px;
}
.media-body {
	color:#555555;
}
div.data {
	text-align:center;
	float:left;
	padding-right: 10px;
	padding-left:5px;
	margin-right: 10px;
	border-right: #DDD 1px solid;
	height:90px;
}
.data .dia {
	font-weight:bold;
	font-size:60px;
	line-height:60px;
	padding:0;
	margin:0;
}
.data .mes {
	font-weight:bold;
	font-size:26px;
	line-height:26px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
.eventoencerrado .media:hover {
	background-color:#f8eeee;
	border-radius: 5px;
}
.eventoencerrado .data h4, .eventoencerrado .data h5 {
	color:#a41111;
}
.eventoencerrado a.thumbnail.active, .eventoencerrado a.thumbnail:focus, .eventoencerrado a.thumbnail:hover {
	border-color:#a41111;
}
.eventoesgotado .media:hover {
	background-color:#f7f6e8;
	border-radius: 5px;
}
.eventoesgotado .data h4, .eventoesgotado .data h5 {
	color:#ccb600;
}
.eventoesgotado a.thumbnail.active, .eventoesgotado a.thumbnail:focus, .eventoesgotado a.thumbnail:hover {
	border-color:#ccb600;
}
.eventoaberto .media:hover {
	background-color:#eaf1f5;
	border-radius: 5px;
}
.eventoaberto .data h4, .eventoaberto .data h5 {
	color:#1f5269;
}
.eventoaberto a.thumbnail.active, .eventoaberto a.thumbnail:focus, .eventoaberto a.thumbnail:hover {
	border-color:#1f5269;
}
.eventoembreve .media:hover {
	background-color:#f9f3ec;
	border-radius: 5px;
}
.eventoembreve .data h4, .eventoembreve .data h5 {
	color:#5a646e;
}
.eventoembreve a.thumbnail.active, .eventoembreve a.thumbnail:focus, .eventoembreve a.thumbnail:hover {
	border-color:#5a646e;
}
.thumbnail {
	margin-bottom:0px !important;
}
.thumbnail img {
	height:84px;
	width:84px;
}
.media-heading {
	vertical-align:middle;
}
.local, .modalidade {
	padding:0;
	margin:0;
}
.btn100 {
	width:100%;
}
.btnevento {
	float:right;
	border-left: #DDD 1px solid;
	line-height:90px;
	padding-left:10px;
}
.btnevento button {
	width:120px;
}
.eventoinfo {
	float:left;
	padding-top:10px;
	margin-bottom:10px;
}
hr {
	margin:8px 0px;
	border-color:#dddddd;
}
h4.tituloevento {
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}
.tituloevento {
	max-width:360px;
}
.bannerhorizontal small, .bannerarroba small {
	font-size: 9px;
}
.bannerhorizontal img {
	width:100%;
}
.bannerarroba img {
	width:100%;
}
.ferramentatitulo {
	background-color:#1f5269;
	border-radius: 5px 5px 0px 0px;
}
.ferramentatitulo h3 {
	color: #FFFFFF;
	text-transform:uppercase;
	font-size:12px;
	line-height:36px;
	margin:0;
}
a.linksm {
	color: #f68b1f;
	font-size:9px;
	line-height:36px;
}
a.linksm:hover {
	color: #f89735;
	text-decoration:none;
}
h4.tituloitem {
	font-size:12px;
	font-weight:bold;
	padding-top:0;
	text-transform:uppercase;
	color: #1f5269;
}
.descricao {
	font-size:12px;
}
.precosub {
	font-size:12px;
	margin:0;
}
.precofinal {
	font-size:14px;
	font-weight:bold;
	color:#f68b1f;
	margin-bottom:2px;
}
.ferramenta {
	background-color:#FFFFFF;
	margin: 10px 0px 0px 0px;
	padding-bottom:10px;
}
.ferramenta a:hover {
	text-decoration:none;
}
.ferramenta .tituloitem .glyphicon {
	color:#f89735;
}
.btn20 {
	border-radius:20px;
	height:20px;
}
.media {
	/*padding-top:5px;*/
	padding-bottom:5px;
	margin-top:5px;
}
.conteudo {
	padding-top:15px;
	padding-bottom:15px;
}
/*
.footer {
	background-color:#1f5269;
	border-top: #0b374c 10px solid;
	color:#FFF;
}
.footer h5, .footer p, .footer a {
	color:#FFF;
}
.footer a:hover {
	color:#f68b1f;
	text-decoration:none;
}
.footer .glyphicon {
	background-color:#f89735;
	padding: 5px 8px;
	border-radius:3px;
}
.sitemap {
	font-size:12px;
	padding-top:10px;
	line-height:22px;
}
.footer hr {
	border-color: #0b374c;
	width:100%;
	margin-left:-10px;
}
.logofooter {
	font-size:10px;
	padding-top:10px;
	text-align:center;
}
.logofooterimg {
	width:100%;
	max-width:200px;
}
*/
ol.carousel-indicators {
	position: absolute !important;
	top: 5% !important;
	right: 5px;
	z-index: 15;
	width: 30px !important;
	left:auto;
	height:95%;
}
ol.carousel-indicators li, ol.carousel-indicators li.active {
	display:list-item !important;
	height:30%;
	border-radius:0px !important;
	margin-bottom:5px;
}
ol.carousel-indicators li.active {
	background-color:#f68b1f;
	border-color:#f68b1f;
}
.carousel-caption {
	background:url(../images/caption_bg.png) bottom repeat-x;
	text-align:left;
	height:100%;
	width: 100%;
	left:0 !important;
	bottom: 0 !important;
	padding-bottom:0 !important;
}
.captioncontent {
	position:absolute;
	bottom:5%;
	left:5%;
	width: 80%;
}
.captioncontent p {
	padding-bottom:5px;
}
.carousel-inner .item a:hover {
	text-decoration:none;
}
.carousel-caption h3 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:32px;
}
.carousel-caption p {
	color:#f68b1f;
	font-weight:bold;
	font-size:16px;
}
.produtosnavhome {
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
}
.tabcadastroativo {
	color:#FFFFFF;
}
.tabcadastroinativo {
	color:#f3cda1;
}
.titulofundo {
	background-color:#FFFFFF;
	border-bottom:#dddddd 1px solid;
	height:81px;
}
.titulofundo h4 {
	line-height:55px;
}
.tbareaatleta {
	border-radius:5px;
	background-color:#FFFFFF;
	padding-top:10px;
}
.btnbuscaareaatleta {
	margin: 0px;
	height:32px !important;
	border-radius: 0px 10px 10px 0px;
}
.buscaareaatleta .input-group-addon {
	padding:0px !important;
	border-radius: 0px 10px 10px 0px;
	border-color:#2e6da4;
	background-color:#296884;
}
.listaservicos {
	padding: 10px;
	text-align:center;
}
.listaservicos div {
	padding: 10px;
	text-align:center;
}
table.listapedidos {
	text-align:left;
	border-radius:5px;
	margin-bottom: 0px;
	background-color:#EDEDED;
}
table.listapedidos tr {
	border-radius:5px;
}
table.listapedidos tr:first-child {
	border-radius:5px;
	background-color:#296884;
}
table.listapedidos tr th {
	color:#FFF;
	border:none;
}
div.tbbordaazul {
	border-radius:5px;
	border:#296884 1px solid;
	padding:5px;
}
.rowpedido img {
	padding-right:5px;
}
.btnexluir, .btneditar, .btnround {
	width:25px !important;
	height:25px !important;
	border-radius:15px;
	padding:0px;
}
.btnexluir .glyphicon, .btneditar .glyphicon, .btnround .glyphicon {
	font-size:12px;
}
.btnexluir .glyphicon {
	margin-left:-1px;
}
.btnround .glyphicon {
	margin-left: 1px;
}
.h4pagamento {
	text-align:left;
}
.dadospedido {
	padding:0px 20px;
}
.tbdesconto {
	margin:0;
}
.tbdesconto td {
	border:none !important;
}
.tbdesconto h5 {
	margin:5px;
}
th {
	white-space:nowrap;
}
#navbar01 {
	z-index:500;
}
.selectheader {
	margin-bottom:0px;
	width:100%;
}
.tbtop {
	padding-bottom:0px;
}
.pagination {
    margin: 10px 0px;
}
#resultados {
	display:none;
}
.tempo {
	color:#555;
	font-size:90px;
}
.dadosresultado {
	color:#555;
}
select[size] {
    height: 34px;
}
input[size] {
    height: 34px;
}
.publicidade img {
	border-radius:5px !important;
	width:100%;
}
.listahor {
	padding-bottom:20px;
}
.listahor p.modalidade {
	padding-bottom:10px;
}
.listahor a {
	width:100%;
}
.listahor .eventoinfo a img {
	width:100%;
	max-width:180px;
	height:auto !important;
}
.seta_evhor {
	line-height:340px;
	text-align:center;
}
.seta_evhor .btn {
	font-size:16px;
	line-height:14px !important;
	height:32px;
	width:32px;
}
.listahor p.local {
	margin-bottom:0px !important;
}
h5.data {
	color: #f89735;
	text-align:center;
}
.listahor .btn {
	padding-left:2px !important;
	padding-right:2px !important;
	max-width:100%;
}
.prodcategoria {
	font-weight:bold;
	color:#555555;
}
.listahor .precofinal {
	padding-bottom:10px;
}
div.ttlazul {
	border-radius:5px;
	background-color:#296884;
	margin:0px 15px;
	margin-bottom:10px !important;
	height:30px;
}
.ttllist {
	padding:0px !important;
}
.ttllist h5 {
	color:#FFFFFF;
	line-height:30px;
	margin:0 !important;
}
.ttllist h5.text-left {
	padding-left:10px;
}
/*
.panel-title {
	color:#555555;
}
.panel-title a {
	line-height:25px;
}
.panel-body {
	padding:0 !important;
}
.panel-default .panel-heading {
	background-color: #FFFFFF !important;
}
.panel-title {
	color:#296884;
}
.badge {
	max-width:80%;
	white-space:normal;
	text-align:left;
	font-size:14px;
	line-height:16px;
	background-color:#296884;
	font-weight:normal;
}
.list-group-item {
	height:auto !important;
	padding-top:18px;
	padding-bottom:18px;
}
*/

/*Evento*/
.dest_event {
	width:100%;
	padding:5px;
	border-radius:5px;
	border: #CCC 1px solid;
	background-color:#fff;
}
.conteudo_eve h3 {
	text-align:left;
}
.rowkit {
    /*border: 1px solid #0d4c5e;*/
	background-color:#ffffff;
	padding:0;
	border-radius:5px;
	margin-top:10px !important;
}
.thumbkit img {
	max-height:80px;
}
#navbar02 .navbar-nav {
    margin: 0px -15px !important;
}
.navbar_eventos .navbar-brand {
	border-right:none;
	height:auto;
}
.navbar_eventos .navbar-header {
	line-height:80px;
}
#navbar02 .navbar-nav li a {
	padding:0px !important;
	margin:0px !important;
	height:inherit !important;
	line-height:inherit !important;
	color: #555;
}
#navbar02 .navbar-nav li a:hover {
	color: #215b78 !important;
}
#navbar02 li a:focus {
	color: #f5891f !important;
}
.conteudo_eve {
	padding-bottom:20px;
	padding-top:20px;
}
.conteudo_eve2 {
	background-color:#FFFFFF;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom:#cccccc 1px solid;
	border-top:#cccccc 1px solid;
}
.txt_eve_01{
	margin-top:35px;
}
h6 {
	font-size:18px;
	line-height:80px;
	height:100%;
	width:auto;
	position: relative;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	float:left;
	
}
.navbar_eventos {
	height:78px;
	background-color:#FFF;
}
.navbar_eventos li{
	line-height:78px;
	font-size:12px;
	background-color:#FFF;
	color:#555;
	text-transform:uppercase;
	padding-right:20px;
	padding-left:20px;
	border-right:1px solid #DDD;
}
.navbar_eventos li:first-child {
	border-left:1px solid #DDD;
}
.nomeevento {
	line-height:16px;
	width:480px !important;
	padding-left:10px;
	padding-top:20px;
}
.lt_linha{
	margin-top:10px;
}
.iconefecharlb{
	float:right;
	margin-right:-30px;
	margin-top:-30px;
	cursor:pointer;
}
.linha_txt_eve a {
	color:#555555;
}
.linha_txt_eve a:hover {
	color:#114964;
	text-decoration:underline;
}
.rg-gallery .img-thumbnail {
	padding:10px;
}
.es-carousel ul li {
	margin-right:10px !important;
}
h7{
	font-size:16px;
	line-height:24px;
	height:30px;
	width:auto;
	position: relative;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	float:left;
	margin-right:10px;
}
h8{
	font-size:18px;
	line-height:40px;
	height:40px;
	width:auto;
	position: relative;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	float:left;
	margin-right:10px;
}
.linha_txt_eve {
	line-height:30px;
	width:100%;
	float:left;
}
.col_eve_01{
	padding-left:10px;
	padding-right:10px;
}
.titu_kit{
	width:100%;
	border-bottom:1px solid #DDD;
}
.txt_kit {
	margin-top:10px !important;
	float:left !important;
	/*width: 730px;*/
}
.preco_kit {
	float: right !important;
	width: 200px;
	text-align:right;
}
.gale_ico2 {
	top:30%;
	left:38%;
	color:#FFF;
}
.seta_kit_02 {
	width: 28px;
	height:100%;
	float: left;;
	display:block;
	margin-top:-5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}
.small img {
	width:100% !important;
	height:auto;
}
.carousel-nav a.prev p {
	font-size:30px;
	margin-top:-5%;
	top:50%;
}
.carousel-nav a.next p {
	font-size:30px;
	margin-top:-5%;
	top:50%;
	left:92%;
}
.carousel-nav a.prev {
    width: 50% !important;
    height: 100%;
	background-color:transparent !important;
    opacity: 1 !important;
    overflow: hidden;
    position: absolute;
    left: -25% !important;
}
.carousel-nav a.next {
    width: 50% !important;
    height: 100%;
	background-color:transparent !important;
    opacity: 1 !important;
    overflow: hidden;
    position: absolute;
	right: -25% !important;
}
.linha_kit {
	width:100%;
	height:20px;
}
.az-coords {
	display:none !important;
}

.az-wrap-inner {
	min-width:100%;
}
.mapa_p {
	height:500px;
	padding:0px;
}
#menu_rolagem {
	background-color:#FFF !important;
	z-index:100;
	border-bottom:#dddddd 1px solid;
}
.bt_perc {
	min-width:180px;
}
.mapa_p {
	border:1px solid #DDD;
	border-radius:10px;
	margin-top:10px;
}
.regula_box {
	background-color:#ffffff;
	padding: 5% 8% 5% 8%;
	overflow:auto;
	margin:15px 0px;
	height:500px;
	border-radius:5px;
	border:#cccccc 1px solid;
}
.regula_box p {
	text-align:justify;
	padding-bottom:8px;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}
li.css a {
	border-radius: 0;
}
.slides img.thumbnail {
	padding:10px;
}
.kit_thumb {
	height:120px;
	width:143px;
	float:left;
}
.kit_thumb img {
	height:120px;
	float:left;
	border:3px solid #114964;
}
#kit01_seta {
	height:120px;
	line-height:120px;
	width:20px;
	color:#FFF;
	float:left;
	background-color:#114964;
	padding-left:3px;
	top:0 !important;
	border-radius: 5px 0px 0px 5px;
}
.bt_zoom {
	width:30px;
	height:30px;
	opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
	border:none;
	color:#FFF;
	right:6px;
	float:right;
	top:-33px;
	position:relative;
}
.kit_descricao {
	padding-left:20px;
	width:985px;
	float:left;
}
#kit01_img, #kit02_img {
	display:none;
}
.kit_thumb img {
	cursor:pointer;
}
#galeriakit01, #galeriakit02 {
	padding-top:20px;
	display:none;
}
.rowkit .slick-list {
	width:1020px;
	left:50% !important;
	margin-left:-510px !important;
	padding-top:35px !important;
}
.rowkit .slick-slide {
	opacity:0.7;
}
.rowkit .slick-slide img {
	height:330px !important;
	padding:10px;
	border:#ccc 1px solid;
	border-radius:5px;
	margin:5px;
	z-index:0;
	background-color:#fff;
}
.rowkit .slick-current {
	opacity:1.0;
}
.rowkit .slick-current img {
	position:relative !important;
	left:-35px;
	top:-35px;
	height:400px !important;
	padding:10px;
	border:#ccc 1px solid;
	border-radius:5px;
	margin:5px;
	z-index:100;
	background-color:#fff;
}
.slick-next {
    right: 35px;
	z-index:20;
}
.slick-prev {
    left: 25px;
	z-index:20;
}

.galdest_evento .slick-list {
	width:810px;
	left:50%;
	margin-left:-405px;
	padding-bottom:20px !important;
}
.galdest_evento .slick-list img {
	width:800px;
	padding:10px;
	border:#ccc 1px solid;
	border-radius:5px;
	margin:5px;
	z-index:300;
	background-color:#fff;
}
.galnav_evento .slick-list {
	background-color:#114964;
	padding:10px 30px 10px 30px !important;
	border-radius:5px;
}
.galnav_evento .slick-slide img {
	border-radius:5px;
}
.galnav_evento .slick-current img {
	border: #f5891f 3px solid;
}
.galnav_evento .slick-arrow {
	background-color:#FFF;
	z-index:100;
	border-radius:5px;
}
.galnav_evento .slick-arrow:hover {
	background-color:#FFF;
}
.galnav_evento .slick-next {
    right: 3px;
}
.galnav_evento .slick-prev {
    left: 3px;
}
.login_modal {
	width:350px;
	padding:15px;
	left:50%;
	position:absolute;
	z-index:700;
	background-color:#FFF;
	margin-left:-175px;
	margin-top:150px;
}
.login_modal a {
	font-size:12px;
	color:#555;
}
.login_modal a:hover {
	font-size:12px;
	text-decoration:underline;
	color:#114964;
}
.login_modal input {
	width:135px !important;
}
#modal {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	background: url(../images/pixel_black60.png) repeat;
	z-index:600;
}
.formgaleria label {
	cursor:pointer;
}
.corinput {
	display:none;
}







@media screen and (max-width:991px) {
.seta_evhor {
	line-height:300px;
}
/*
.navbar-brand > img {
	width:245px;
	display:inline !important;
}
.userlogin input.form-control {
	width:155px !important;
}
.userlogin2 li {
	padding: 0px;
}
*/
.nav .tab-content {
	width:450px !important;
}
.tituloevento {
	max-width:230px;
}
.ferramenta .media-left {
	display:none;
}
.eventoinfo {
	padding-top:2px;
}
.newsletter {
	border-bottom: #f68b1f 2px solid;
}
.iconechave {
	height:32px;
}
.smtxtnav a {
	font-size:11px;
}
.navbar_eventos li{
	padding-right:10px;
	padding-left:10px;
}
.nomeevento {
	width:220px !important;
	padding-top:15px;
}
.rg-image-nav a.rg-image-nav-prev {
	left:-10px !important;
}
.rg-image-nav a.rg-image-nav-next {
	right:-10px !important;
}
.kit_descricao {
	width:565px;
}
.rowkit .slick-list {
	width:630px;
	margin-left:-315px !important;
}
.rowkit .slick-slide img {
	height:200px !important;
}
.rowkit .slick-current img {
	height:270px !important;
}
.galdest_evento .slick-list {
	width:600px;
	margin-left:-300px;
}
.galdest_evento .slick-list img {
	width:590px;
}
}

@media screen and (min-width:992px) and (max-width:1199px) {
.seta_evhor {
	line-height:300px;
}
.nav .tab-content {
	width:540px !important;
}
.tituloevento {
	max-width:240px;
}
.eventoinfo {
	padding-top:5px;
}
.userlogin .form-control {
	margin-left:10px;
	margin-right:10px;
}
.nomeevento {
	width:350px !important;
	padding-top:18px;
}
.rg-image-nav a.rg-image-nav-prev {
	left:0px !important;
}
.rg-image-nav a.rg-image-nav-next {
	right:0px !important;
}
.kit_descricao {
	width:785px;
}
.rowkit .slick-list {
	width:840px;
	margin-left:-420px !important;
}
.rowkit .slick-slide img {
	height:270px !important;
}
.rowkit .slick-current img {
	height:340px !important;
}

}
@media screen and (min-width:1200px) {
.userlogin .form-control {
	margin-left:10px;
	margin-right:10px;
}
}
@media screen and (max-width:767px) {
.mobselect label {
	width:100% !important;
}
.colunalateral {
	padding-top:10px;
}
.eventoinfo {
	padding-top:0px;
}
/*
button.btn {
	width:100%;
}
*/
#camposbusca {
	display:none;
}
#btnbusca {
	width: auto;
}
/*
.navbar {
	height:55px;
}
.navbar-collapse {
	background-color:#0e3b51;
	margin:0;
}
.navbar-brand {
	border-right: none;
    height: 55px;
    line-height: 55px;
}
.navbar-brand img {
    height: 55px;
	padding-left:5px;
	width:auto;
}
.icousuario {
	height:25px;
	margin-top:15px;
	padding-right:5px;
}
.userlogin li {
    line-height: normal;
    padding: 5px;
}
.userlogin, userlogin li {
	margin:0;
	padding:0;
}
.navbar-toggle {
    margin-top: 10px;
}
.navbar-inverse .navbar-toggle {
    border-color: #0e3b51;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #0e3b51;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    box-shadow: none;
}
.navbar-form {
    box-shadow: none;
}
.userlogin input.form-control {
	width:100% !important;
}
.userlogin2 li {
    padding: 5px;
	margin:0;
	border-top:#0a2e3f 1px solid;
	text-align:center;
	line-height: 40px;
	border-right: none;
}
.smtxtnav a {
	font-size:14px;
}
.nav .tab-content {
	width:97% !important;
	margin-left:3%;
	background: none;
	height:auto !important;
}
.inputcarrinho {
	padding-top:15px;
	padding-right:15px;
}
.inputcarrinho button {
	top:-10px !important;
}
.navbar-collapse.in {
    overflow-y: visible;
}
.nav .tab-content {
	background: #f19024 url(../images/menu_bg.jpg) bottom repeat-x;
}
#navusuario {
	line-height:60px;
	height:60px;
}
.nav .tab-pane a {
	background: #f19024 url(../images/menu_bg.jpg) bottom repeat-x;
	display:block;
	width: 100% !important;
}
.nav .tab-pane a:hover {
	background: #f19024 url(../images/menuhover_bg.jpg) bottom repeat-x;
}
.nav .tab-pane a:first-child {
	margin-top:-7px;
	border-radius: 5px 0px 0px 0px;
}
.nav .tab-pane a:last-child {
	border-radius: 0px 0px 5px 5px;
}
.loginicon {
	padding-left:5px;
	float:left;
	width:30px;
	height:45px;
	line-height:45px;
	padding-top:0px;
	padding-right:0px;
}
.loginicon .iconechave {
	height:30px;
}
.userwelcome {
	padding-left:10px;
	float:left;
	white-space:normal;
	line-height:normal;
	width:58%;
	padding-top:8px;
	font-size:11px;
}
.nav .navtabs {
	float:right;
	padding-right:0px;
	width:32%;
	white-space:nowrap;
}
.usermenu {
	float:right;
}
#carrinhousuario {
	margin-top:-7px;
	border-radius:5px 0px 5px 5px;
	line-height:60px;
	height:60px;
}
.usernav {
	padding-bottom:10px;
}
.carrinhoexp {
	border-top:#c67821 1px solid;
	margin-bottom:10px;}
.inputcarrinho {
    width: 60%;
}
.labelcarrinho {
    width: 40%;
}
.irparacarrinho {
	margin-top:15px !important;
}
*/
.data {
	float:none;
	text-align:left;
	font-weight:bold;
}
.media-heading {
	padding-top:0;
}
.bannerhorizontal {
	text-align:center;
}
.bannerhorizontal img {
	width:100%;
	max-width:400px;
}
.ferramenta {
	margin: 0px -15px 0px -15px;
}
.ferramenta .media-left {
	display:block;
	float:left;
}
.newsletter, .sitemap {
	border-bottom: #f68b1f 2px solid;
}
.newsletter h5 {
	font-size:12px;
}
.sitemap {
	padding-bottom:10px;
	white-space:nowrap;
}
.carousel-caption {
	background:url(../images/caption_bg_xs.png) bottom repeat-x;
	background-color:#1f5269;
	position:relative;
	padding-top:0px !important;
}
.captioncontent {
	position:relative;
	padding: 1px 60px 5px 5px;
	width:95%;
}
.carousel-caption h3 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
}
.carousel-caption p {
	color:#f68b1f;
	font-weight:bold;
	font-size:12px;
}
ol.carousel-indicators {
	height:40%;
}
.btnbuscaareaatleta {
	margin: 0px 10px 0px 0px;
}
.imgpagamento {
	width:auto;
}
.h4pagamento {
	text-align:center;
}
.tbdesconto h5 {
	font-size:13px;
	margin:3px;
}
.userlogin2 {
	height:auto !important;
}
ol.carousel-indicators li, ol.carousel-indicators li.active {
	height:25%;
}
.navbar_eventos {
	margin-left:-30px !important;
	margin-right:-30px !important;
}
.navbar_eventos li{
	border-bottom: #EFEFEF 1px solid !important;
	border-left: none !important;
	border-top: none !important;
	border-right: none !important;
}
#navbar02 {
	text-align:center;
	position: relative;
	z-index: 100;
}
	.conteudo_eve {
		position: relative;
		z-index: 0;
	}
.navbar_eventos .navbar-toggle {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px !important;
	padding-bottom:0px !important;
	border:none;
	border-left: #dcdcdc 1px solid;
	border-radius:0;
}
.navbar-toggle .menuevento {
	margin-left:15px !important;
	color:#f5891f;
	font-size:18px;
}
.navbar_eventos .navbar-toggle:hover {
	background-color: transparent;
}
.navbar_eventos li{
	line-height:50px;
}
.txt_eve_01 {
	margin-top:0px;
}
.nomeevento {
	font-size:14px;
	width:190px !important;
	padding-top:12px;
}
.login_modal{
	width:280px !important;
	margin-left:-140px !important;
	margin-top:50px !important;
}
.login_modal input {
	width:100% !important;
}
.rg-gallery .img-thumbnail {
	padding:2px;
}
.rg-gallery .img-thumbnail {
	padding:2px;
}
.rg-image-wrapper {
	padding:0px !important;
}
.rg-image-nav a.rg-image-nav-prev {
	left:-27px !important;
}
.rg-image-nav a.rg-image-nav-next {
	right:-25px !important;
}
.es-carousel-wrapper {
	padding: 5px 27px !important;
	height:50px;
}
.es-carousel ul li {
	height:auto !important;
	width:auto !important;
	margin-right:4px !important;
}
.es-carousel li a {
	height:auto !important;
	width:auto !important;
}
.es-carousel li a img {
	height:35px !important;
	width:auto !important;
	padding:0 !important;
	margin:0 !important;
	box-sizing:border-box !important;
}
.kit_descricao {
	width:100%;
	padding: 0px 20px 10px 20px;
}
.bt_zoom {
	top:auto;
	right:auto;
	opacity:1.0;
	width:40px;
	height:40px;
	float:left;
	left:-20px;
	border-radius: 5px 0px 0px 0px;
}
h8.titu_kit {
	font-size:15px;
}
#galeriakit01 {
	padding-top:0px;
}
.rowkit .slick-list {
	width:260px;
	left:50% !important;
	margin-left:-130px !important;
	padding-top:0px !important;
}
.rowkit .slick-slide img {
	height:250px !important;
}
.rowkit .slick-current img {
	left: auto;
	top: auto;
	height:250px !important;
	margin-bottom:20px;
}
.slick-prev {
	z-index:100;
}
.slick-next
{
    right: 15px;
}
.slick-prev
{
    left: 15px;
}

.galdest_evento .slick-list {
	width:100%;
	left: auto;
	margin-left:auto;
}
.galdest_evento .slick-list img {
	width:100%;
	padding:3px;
	margin:0;
	z-index:300;
}
.galdest_evento .slick-arrow
{
	top: 45%;
}
.galdest_evento .slick-prev:before,
.galdest_evento .slick-next:before
{
	color:#fff;
	font-size:25px;
}
.galdest_evento .slick-next
{
    right: 15px;
}
.galdest_evento .slick-prev
{
    left: 10px;
}
.tempo {
	color:#555;
	font-size:48px;
}
.mapa_p {
	height:200px;
}
.regula_box {
	height:200px;
}
.conteudo_eve h3, .conteudo_eve2 h3 {
	font-size:22px;
}
.nav-pills li a {
	padding:4px !important;
}
.listahor .thumbnail {
    text-align: center;
}
.footer {
	margin-top:20px;
}
.slick-prev, .slick-next {
	height:32px !important;
	width:32px !important;
}
	.navbar_eventos .navbar-brand {
		padding: 10px 15px !important;
	}
}

@media (max-width: 360px) {
	.nomeevento {
		width:160px !important;
		padding-top:6px;
	}
}

/*CSS para tamanhos diferentes de botões*/
/*
.btn {
	text-transform:uppercase;
	font-size:11px;
	font-weight:500;
	height:34px;
}
.btn-sm {
	font-size:9px;
	height:26px;
}
.btn-lg {
	font-size:14px;
	height:40px;
}
*/
.input-percurso {
	height:40px;
}
.icn_facebook img {
	height:100%;
	max-height:40px;
}
.btnicn img {
	margin-top:-6px !important;
	height:28px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #FFF;
    background-color: #f89735;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #296884;
    border-color: #2e6da4;
}
.pagination > li > a, .pagination > li > span {
	color:#296884;
}

/*Botão azul*/
.btn-primary {
	background-color:#296884;
	border-color:#2e6da4;
}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
	background-color:#1f5269;
	border-color:#114054;
}

/*Botão verde*/
.btn-success {
	background-color:#0b973f;
	border-color:#0b8739;
}
.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success {
	background-color:#008b34;
	border-color:#026125;
}

/*Botão cinza*/
.btn-info {
	background-color:#5a6463;
	border-color:#5a6463;
}
.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-info {
	background-color:#f68b1f;
	border-color:#c16d19;
}

/*Botão amarelo*/
.btn-warning {
	background-color:#d1bf2b;
	border-color:#c2b124;
}
.btn-warning.active,.btn-warning.focus,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.open>.dropdown-toggle.btn-warning {
	background-color:#ccb600;
	border-color:#a79500;
}

/*Botão vermelho*/
.btn-danger {
	background-color:#b13030;
	border-color:#9f2e2e;
}
.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger {
	background-color:#a41111;
	border-color:#8c0f0f;
}